### Function

# Gimp file_show_in_file_manager

#### Declaration [src]

    gboolean
    gimp_file_show_in_file_manager (
      GFile* file,
      GError** error
    )

#### Description [src]

Shows `file` in the system file manager.

Available since: | 2.10

#### Parameters

`file` | `GFile`
| A `GFile`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success, `FALSE` otherwise. On `FALSE`, `error` is set.